/* title of un-install panel */
"Install" = "安裝";

/* message when install fails */
"Install had trouble installing: %@. You might want to check the file permissions." = "安裝失敗，安裝發生問題：%@。您可能必須檢查檔案權限。";

/* message of success */
"Install was successful! Launch any Cocoa application like TextEdit and choose 'Format -> FontSight™'! (You'll have to quit it first if it was already running. The first launch may be slow because it makes an image cache to speed up all future launches.)" = "安裝成功！執行任何 Cocoa 應用程式，如文字編輯，然後選擇 '格式 -> FontSight™'！(如果它正在執行中，您必須先結束該程式。首次啟動可能會較慢，因為它正在製作一圖像快取以利後續的快速啟動。)";

/* title of un-install panel */
"Un-Install" = "反安裝";

/* message when clean up succeeds */
"Un-Install may not have been able to clean out all files %@, but did it's best to get rid of as many as possible. Try using Finder to delete them." = "反安裝可能無法清除所有檔案 %@，但會盡力且儘可能的刪除。您可以試著使用 Finder 來刪除它們。";

/* message when clean up succeeds */
"Un-Install was successful! All traces of FontSight have been removed from your computer" = "反安裝成功！所有 FontSight 的殘留檔案已經從您的電腦移除。";

